/* *************************** 
  Site - capital
  ---------------------------
  StyleSheet Index
  $1 - Global Styles
  $2 - Website Structure Styles
  $3 - Header Styles
  $4 - Content Styles
  $5 - Sidebar Styles
  $6 - Footer Styles
   ***************************/

/* *************************** 
   $1 GLOBAL Styles
   ***************************/
* {
	margin: 0;
	padding: 0;
}
a {
	color:#666;
	text-decoration:none;
}
a:hover{
	color:#D68017;
	text-decoration:underline;
	
}
img {
	border:0;
	vertical-align:middle;
}
fieldset {
	border:none;
}
ul li {
	list-style:none;
}
/* *************************** 
   $2 Website Structure Styles
   ***************************/
body {
	font-family:Tahoma, Geneva, sans-serif;
    font-size:12px;
	color:#999;
	background:url(../images/bg_body.png) center center repeat;
}

#container {
	width:100%;
	 background:url(../images/bg_header.png) left top repeat-x;
	margin:0 auto
}
/* *************************** 
   $3 Header Styles
   ***************************/

#header {
	width:1080px;
	position:relative;
	margin:0 auto;
	height:300px;
}
#logo{
	position:absolute;
	left:61px;
	top:75px;
}
#mainnav{
	width:430px;
	position:absolute;
	right:100px;
	overflow:hidden;
	bottom:85px;
}
#mainnav li{
	float:right;
	padding:0 8px 0 7px;}
#mainnav li a{
	font-size:14px;
	color:#FFF;}
#mainnav li a:hover{
	color:#FFF;
	text-decoration:none;
	}
#mainnav a.selected{
		color:#d68016;
		}
/* *************************** 
   $4 Content Styles
   ***************************/
#content{
	width:1080px;
	background:url(../images/bg_content.png) left top repeat-y;
	margin:-52px auto 40px;
	_margin:-50px auto 40px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	}
#content_inner{
	overflow:hidden;
	padding:1px 0 0;
	background:url(../images/img_content_left.png) left top no-repeat;
	_background:url(../images/img_content_left.png) left -2px no-repeat;
	_padding:20px 0 0;
	_float:left;

}
#maincontent{
	width:547px;
	float:left;
	margin:40px 0 0 60px;
	display:inline;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align: justify;
}
#maincontent h1, #maincontent h2, #maincontent h3, #maincontent h4{
	font-style:normal;
	font-weight:normal;
}
#maincontent h1{
	color:#F90;
	font-size:20px;
	border-bottom:1px solid #e5e5e5;
	padding:0 0 7px;
	margin:0 0 16px;
}
#maincontent h2{
	color:#d68016;}
#maincontent h3	{
		color:#ad9f5a;}
#maincontent h4	{
		color:#715449;
		margin:24px 0 0;}
#maincontent p{
	color:#666;
	line-height:20px;
}
.heading_h1{
	font-size:18px;
	margin:0 0 25px;
}
.heading_h2{
	font-size:16px;
	margin:0 0 29px;
	color: #C96A22;
	}
.heading_h3{
	font-size:14px;
	font-weight: bold;
	color: #000;
}
.heading_h3 a{
	color:#ad9f5a;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
}
.heading_h4{
	font-size:12px;
	color: #DF8049;
	font-weight: bold;
	}
.heading_h4 a{
	color:#715449;}
.box_list{
	width:950px;
	float:left;
	display:inline;
	margin:0 70px 0 60px;
	padding:6px 0 0;}
.box_list h1{
	border-bottom:1px solid #666;
	color:#ad9f5a;
	font-size:14px;
	display:block;
	margin:30px 0 19px;
	padding:0 0 12px;
	font-style:normal;
	font-weight:bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	}
.box_item{
	width:450px;
	float:left;
	margin:0 25px 21px 0;
	height:235px;
	}
.img_item{
	width:450px;
	height:111px;}
.text_item h2, .text_item h3{
	display:block;
	font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	}
.text_item h2{
	line-height:20px;
	}
 .text_item h3{
	 color:#d68016;
	 line-height:18px;
}
 .text_item p{
	 line-height:14px;
	 font-family:Georgia, "Times New Roman", Times, serif;
	 margin:0 0 14px;
	 font-size:11px;}
/* *************************** 
   $5 Sidebar Styles
   ***************************/
#sidebar{
	width:406px;
	float:right;
	margin:0 25px 0 0;
	display:inline;
	_margin:-21px 25px 0 0;
}
#sidebar span{
	margin:0;}
/* *************************** 
   $6 Footer Styles
   ***************************/
#footer {
	width:1080px;
	margin:0 auto; 
	background:url(../images/bg_footer.png) left bottom no-repeat;
	padding:0 0 24px;
}
#footer.homepage{
	padding:46px 0 24px;}
#footer_inner{
	width:1024px;
	margin:0 auto;
	border-top:1px solid #e5e5e5;
	padding:0 0 24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	overflow:hidden;
	background:url(../images/bg_footer_inner.png) 2px top repeat-y;
	}
#footer_logo{
	width:250px;
	float:left;
	padding:22px 0 0;
	color: #666;
}
#footer_logo a{
	display:block;
	text-align:center;
	font-size: 10px;
}
#footer_inner ul{
	float:left;
	padding:17px 0 0 94px;
	display:inline;
	color: #666;
}
#footer_inner ul li{
	line-height:18px;
	color:#666;
}
#footer_inner ul li a{
	color:#666;}
#footer_inner .first{
	padding:17px 0 0 110px;}
#footer_inner .last li{
	color:#666;}
#footer_inner .last li a{
	color:#d68016;}
#footer_inner li.list_first{
	color:#d68016;}.tiny {
	font-size: 12px;
}
heading_h2 ORANGE {
	color: #D68117;
}
h3Green {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #693;
}
#container #content #content_inner #maincontent .heading_h3 em {
	color: #000;
}
.green {
	color: #AD9E5B;
	font-weight: bold;
	font-size: 13px;
}
.GREEN {
	color: #AD9E5B;
}
copyright {
	font-family: Arial, Helvetica, sans-serif;
}
#container #content #footer #footer_inner #footer_logo p {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#container #content #footer #footer_inner #footer_logo {
	text-align: center;
}
#container #content #content_inner #maincontent h1 a .heading_h4 {
	color: #715449;
}
#container #content #content_inner #maincontent .heading_h4 a {
	font-weight: bold;
}
#container #content #content_inner #maincontent .tiny {
	text-align: justify;
	font-size: 9px;
}
#container #content #footer #footer_inner #footer_logo p a strong {
	font-size: 10px;
}
#container #content #content_inner #maincontent p {
	font-size: 14px;
	font-weight: normal;
	color: #333;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
}
#container #content #content_inner #maincontent pterms {
	font-size: 10px;
}
.Qual {
	font-size: 10px;
	font-weight: normal;
}
#container #content #content_inner .box_list table tr td .heading_h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
}
#container #content #content_inner div .box_list a {
	font-family: Georgia, "Times New Roman", Times, serif;
}
#container #content #content_inner div h4 .box_list a {
	color: #690;
}
#container #content #content_inner div .box_list a {
	font-family: Georgia, "Times New Roman", Times, serif;
}
#container #content #content_inner div h3 .box_list a {
	color: #ad9f5a;
}


Mark Spedding BE, ME, MBA

Director Residential 

Mark joined Landsolve in 2009, having previously held the role of Executive 
Director for a notable property development firm. In addition to being a licensed builder, Mark has extensive experience from over 20 years in the property development industry, soundly backed by his Engineering and MBA qualifications. 
#container #content #content_inner #maincontent #emf-form table tr td div p font {
	font-size: 16px;
}
#container #content #content_inner #maincontent #emf-form table tr td div p font {
	font-size: 14px;
}
#container #content #content_inner #maincontent #emf-form table tr td div font {
	color: #333;
}
#container #content #content_inner #maincontent table tr .tiny .tiny {
	font-size: 12px;
}
